all: upload debug

compile:
	arduino-cli compile --fqbn arduino:avr:uno -p /dev/ttyACM3 PhotoStepper.ino

upload:
	arduino-cli compile --fqbn arduino:avr:uno -p /dev/ttyACM3 PhotoStepper.ino -u

debug:
	screen /dev/ttyACM3 115200
